set MIX_VS=vs_4_0
set MIX_PS=ps_4_0
set MIX_SM=MIX_SM_4

set MIX_DST_DIR_G=..\Runtime\Source\Mix\Private\Graphics\DX11\Shader\4
set MIX_DST_DIR_GU=..\Runtime\Source\Mix\Private\Graphics\Utility\DX11\Shader\4
set MIX_DST_DIR_SC_MISC=..\Runtime\Source\Mix\Private\Scene\Standard\DX10\Shader\4\Misc
set MIX_DST_DIR_SC_PE=..\Runtime\Source\Mix\Private\Scene\Standard\DX10\Shader\4\PostEffect
set MIX_DST_DIR_SS_PE=..\Runtime\Source\Mix\Private\Scene\Standard\DX10\Shader\4\PostEffect
set MIX_DST_DIR_SS_SKYDOME=..\Runtime\Source\Mix\Private\Scene\Standard\DX10\Shader\4\SkyDome

call Runtime_Mix_T.bat %1
